Jul 01, 2009

[Misc] Eclipse 3.5 Galileo は Mac OS X 10.4 (Tiger) では動作しない

Eclipse 3.5 Calileo を Mac OS X 10.4 (Tiger) 上で起動しようとすると、下記の様なエラーダイアログが出て強制終了される。

This application requires Mac OS X 10.5 (Leopard) or greater.

[エラーダイアログ]

Eclipse Project Release Notes 3.5 を確認したところ、Mac OS X 10.4 (Tiger) はやはり動作環境に含まれていなかった。

確かに Leopard が出てからかなり経つが、これは厳しい。 Mac OS X で Java を使うと色々起きるな・・・。

Posted in Misc | このエントリーをはてなブックマークに追加 | この記事をクリップ! livedoor クリップ |